@charset "utf-8";


/************************************************
	 Basic
************************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,textarea,p,a,blockquote,th,td,input,select,textarea,button,xmp {font-size:12px; font-family:'Noto Sans KR', sans-serif; color:#505050;}
fieldset,img {border:0 none;}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {vertical-align:middle}
input::-ms-clear {display:none}
button {border:0 none;background-color:transparent;cursor:pointer}
.clear {clear:both;}
*html .clear6 {_clear:both;}
table { border-collapse:collapse;}

/* Link */
a:link {color:#555;text-decoration: none;}
a:visited {color:#555;text-decoration: none;}
a:active, a:hover {color:#85b92a!important; text-decoration:underline;}

.input {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #c8c8c8;
  -webkit-box-shadow: "0 4px 5px -5px rgba(0,0,0,0.3) inset";
  -moz-box-shadow: "0 4px 5px -5px rgba(0,0,0,0.3) inset";
  box-shadow: "0 4px 5px -5px rgba(0,0,0,0.3) inset";
  color: #333333;
  font-size: 14px;
  padding: 4px 8px;
  height: 28px;
}

.input-small {
  font-size: 12px !important;
  height: 24px !important;
}

.btn {
  position: relative;
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #bebebe;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
  background-image: linear-gradient(top, #ffffff 0%, #ededed 100%);
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #ededed 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #ededed 100%);
  background-image: -ms-linear-gradient(top, #ffffff 0%, #ededed 100%);
  color: #000000;
  text-decoration: none;
  padding: 0 12px;
  font-size: 12px;
  height: 24px;
  line-height: 18px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.input:focus {
  border-color: #b08bfc;
  outline: 0;
  -webkit-box-shadow: inset 0 4px 5px -5px rgba(0,0,0,0.3), 0 0 1px 1px rgba(136,74,228,.095);
  -moz-box-shadow: inset 0 4px 5px -5px rgba(0,0,0,0.3), 0 0 1px 1px rgba(136,74,228,.095);
  box-shadow: inset 0 4px 5px -5px rgba(0,0,0,0.3), 0 0 1px 1px rgba(136,74,228,.095);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active:not([disabled]),
.btn:active:not([disabled]) {
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}

.btn-gray {
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 50%, #dadada 50%, #f7f7f7 100%);
  background-image: linear-gradient(top, #ffffff 0%, #eaeaea 50%, #dadada 50%, #f7f7f7 100%);
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #eaeaea 50%, #dadada 50%, #f7f7f7 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #eaeaea 50%, #dadada 50%, #f7f7f7 100%);
  background-image: -ms-linear-gradient(top, #ffffff 0%, #eaeaea 50%, #dadada 50%, #f7f7f7 100%);
  border: 1px solid #b8b8b8;
  color: #201834;
}
.btn-gray:hover {
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 3px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 3px 1px;
  box-shadow: rgba(0, 0, 0, 0.15) 0 0 3px 1px;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 50%, #e6e6e6 50%, #ffffff 100%);
  background-image: linear-gradient(top, #ffffff 0%, #f0f0f0 50%, #e6e6e6 50%, #ffffff 100%);
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f0f0f0 50%, #e6e6e6 50%, #ffffff 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #f0f0f0 50%, #e6e6e6 50%, #ffffff 100%);
  background-image: -ms-linear-gradient(top, #ffffff 0%, #f0f0f0 50%, #e6e6e6 50%, #ffffff 100%);
}
.btn-gray.active:not([disabled]),
.btn-gray:active:not([disabled]) {
  color: #000;
  border: 1px solid #aaaaaa;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 5px inset, rgba(255, 255, 255, 0.2) 0 1px 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 5px inset, rgba(255, 255, 255, 0.2) 0 1px 0;
  box-shadow: rgba(0, 0, 0, 0.3) 0 1px 5px inset, rgba(255, 255, 255, 0.2) 0 1px 0;
  background-color: #e1e1e1;
  background-image: -moz-linear-gradient(top, #e1e1e1 0%, #f5f5f5 100%);
  background-image: linear-gradient(top, #e1e1e1 0%, #f5f5f5 100%);
  background-image: -webkit-linear-gradient(top, #e1e1e1 0%, #f5f5f5 100%);
  background-image: -o-linear-gradient(top, #e1e1e1 0%, #f5f5f5 100%);
  background-image: -ms-linear-gradient(top, #e1e1e1 0%, #f5f5f5 100%);
}

.tob_menu {background:url(../images/top_menu_bg.png) repeat-x; height:57px; width:100%;}
.tob_menu ul {padding-top:18px;}
.tob_menu ul li {float:right; margin-right:20px; font-size:12px;}